[Details]
Name=HDCleaner Portable
AppId=HDCleanerPortable
Publisher=KurtZimmermann SOFTWARE
Homepage=https://kurtzimmermann.com/hdcleanerext_en.html
Category=Utilities
Description=Complete cleaning of your Windows PC
Language=Multilingual

[Version]
PackageVersion=2.0.3.3
DisplayVersion=2.033

[Control]
Icons=1
Start=HDCleanerPortable.exe
